Bug 28338 - foreign language support
Summary: foreign language support
Status: CLOSED WONTFIX
Alias: None
Product: Source-Navigator
Classification: Retired
Component: gui   
(Show other bugs)
Version: 4.5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: irox
QA Contact: irox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-19 20:33 UTC by Vladimir Bormotov
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 19:39:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vladimir Bormotov 2001-02-19 20:33:33 UTC
1. koi8-r.enc don't included in tcl distribution coming with SN.
2. Editor don't accept russian input from keyboard (XFree86, Xkb)
3. in ~/.sn/profile added line
encoding:koi8-r
but, in "Preferences" dialog (Colors&Fonts tab) I see iso8859-1 encoding
for current font, and in "Choose Font" dialog I can't choose another font
encoding.

Comment 1 Elliot Lee 2004-08-23 19:39:56 UTC
Closing bugs for old packages that no longer have a maintainer.


Note You need to log in before you can comment on or make changes to this bug.